Version: sci-libs/jama 1.2.5:0

Depends On: app-arch/unzip

USE Flags:doc

1.2.5
"~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus